stable

redhat-lsb-4.1-58.fc37

FEDORA-2022-e4e62f0329 created by sergiomb 2 years ago for Fedora 37

Automatic update for redhat-lsb-4.1-58.fc37.

Changelog
* Sat Jul  2 2022 Sérgio Basto <sergio@serjux.com> - 4.1-58
- Require libxcrypt-compat in core, as libcrypt.so.1 is mandatory (rhbz#2055953)

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2022-e4e62f0329

This update was automatically created

2 years ago

This update's test gating status has been changed to 'waiting'.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago

This update has been submitted for stable by bodhi

2 years ago

Please login to add feedback.

Metadata
Type
unspecified
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
0 days
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#2055953 Lack of libcrypt.so.1 in default distribution violates LSB Core Specification
0
0

Automated Test Results